@charset "utf-8";
/* CSS Document */
@font-face {
	font-family:'NotoS';
	font-style:normal;
	font-weight:200;
	src:url('../font/NotoSanskr-Light.eot');
	src:url('../font/NotoSanskr-Lightd41d.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSanskr-Light.woff') format('woff'),
		url('../font/NotoSanskr-Light.otf') format('opentype')
}
@font-face {
	font-family:'NotoS';
	font-style:normal;
	font-weight:300;
	src:url('../font/NotoSanskr-DemiLight.eot');
	src:url('../font/NotoSanskr-DemiLightd41d.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSanskr-DemiLight.woff') format('woff'),
		url('../font/NotoSanskr-DemiLight.otf') format('opentype')
}
@font-face {
	font-family:'NotoS';
	font-style:normal;
	font-weight:400;
	src:url('../font/NotoSanskr-Regular.eot');
	src:url('../font/NotoSanskr-Regulard41d.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSanskr-Regular.woff') format('woff'),
		url('../font/NotoSanskr-Regular.otf') format('opentype')
}
@font-face {
	font-family:'NotoS';
	font-style:normal;
	font-weight:500;
	src:url('../font/NotoSanskr-Medium.eot');
	src:url('../font/NotoSanskr-Mediumd41d.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSanskr-Medium.woff') format('woff'),
		url('../font/NotoSanskr-Medium.otf') format('opentype')
}
@font-face {
	font-family:'NotoS';
	font-style:normal;
	font-weight:700;
	src:url('../font/NotoSanskr-Bold.eot');
	src:url('../font/NotoSanskr-Boldd41d.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSanskr-Bold.woff') format('woff'),
		url('../font/NotoSanskr-Bold.otf') format('opentype')
}
@font-face {
	font-family:'NotoS';
	font-style:normal;
	font-weight:800;
	src:url('../font/NotoSanskr-Black.eot');
	src:url('../font/NotoSanskr-Blackd41d.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSanskr-Black.woff') format('woff'),
		url('../font/NotoSanskr-Black.otf') format('opentype')
}

/* Web Font Montserrat */
@font-face {
  font-family: 'Ms';
  font-style: normal;
  font-weight: 100;
  src: url('../font/montserrat-100.html');
  src: local('Montserrat Thin'), local('Montserrat-Thin'),
       url('../font/montserrat-100d41d.html?#iefix') format('embedded-opentype'),
       url('../font/montserrat-101.html') format('woff2'),
       url('../font/montserrat-102.html') format('woff'),
       url('../font/montserrat-103.html') format('truetype'),
       url('../font/montserrat-104.html#Montserrat') format('svg');
}
@font-face {
  font-family: 'Ms';
  font-style: normal;
  font-weight: 200;
  src: url('../font/montserrat-200.html');
  src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'),
       url('../font/montserrat-200d41d.html?#iefix') format('embedded-opentype'),
       url('../font/montserrat-201.html') format('woff2'),
       url('../font/montserrat-202.html') format('woff'),
       url('../font/montserrat-203.html') format('truetype'),
       url('../font/montserrat-204.html#Montserrat') format('svg');
}
@font-face {
  font-family: 'Ms';
  font-style: normal;
  font-weight: 300;
  src: url('../font/montserrat-300.html');
  src: local('Montserrat Light'), local('Montserrat-Light'),
       url('../font/montserrat-300d41d.html?#iefix') format('embedded-opentype'),
       url('../font/montserrat-301.html') format('woff2'),
       url('../font/montserrat-302.html') format('woff'),
       url('../font/montserrat-303.html') format('truetype'),
       url('../font/montserrat-304.html#Montserrat') format('svg');
}
@font-face {
  font-family: 'Ms';
  font-style: normal;
  font-weight: 400;
  src: url('../font/montserrat-regular.html');
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../font/montserrat-regulard41d.html?#iefix') format('embedded-opentype'),
       url('../font/montserrat-regular-2.html') format('woff2'),
       url('../font/montserrat-regular-3.html') format('woff'),
       url('../font/montserrat-regular-4.html') format('truetype'),
       url('../font/montserrat-regular-5.html#Montserrat') format('svg');
}
@font-face {
  font-family: 'Ms';
  font-style: normal;
  font-weight: 500;
  src: url('../font/montserrat-500.html');
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('../font/montserrat-500d41d.html?#iefix') format('embedded-opentype'),
       url('../font/montserrat-501.html') format('woff2'),
       url('../font/montserrat-502.html') format('woff'),
       url('../font/montserrat-503.html') format('truetype'),
       url('../font/montserrat-504.html#Montserrat') format('svg');
}
@font-face {
  font-family: 'Ms';
  font-style: normal;
  font-weight: 600;
  src: url('../font/montserrat-600.html');
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('../font/montserrat-600d41d.html?#iefix') format('embedded-opentype'),
       url('../font/montserrat-601.html') format('woff2'),
       url('../font/montserrat-602.html') format('woff'),
       url('../font/montserrat-603.html') format('truetype'),
       url('../font/montserrat-604.html#Montserrat') format('svg');
}
@font-face {
  font-family: 'Ms';
  font-style: normal;
  font-weight: 700;
  src: url('../font/montserrat-700.html');
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../font/montserrat-700d41d.html?#iefix') format('embedded-opentype'),
       url('../font/montserrat-701.html') format('woff2'),
       url('../font/montserrat-702.html') format('woff'),
       url('../font/montserrat-703.html') format('truetype'),
       url('../font/montserrat-704.html#Montserrat') format('svg');
}
@font-face {
  font-family: 'Ms';
  font-style: normal;
  font-weight: 800;
  src: url('../font/montserrat-800.html');
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
       url('../font/montserrat-800d41d.html?#iefix') format('embedded-opentype'),
       url('../font/montserrat-801.html') format('woff2'),
       url('../font/montserrat-802.html') format('woff'),
       url('../font/montserrat-803.html') format('truetype'),
       url('../font/montserrat-804.html#Montserrat') format('svg');
}
@font-face {
  font-family: 'Ms';
  font-style: normal;
  font-weight: 900;
  src: url('../font/montserrat-900.html');
  src: local('Montserrat Black'), local('Montserrat-Black'),
       url('../font/montserrat-900d41d.html?#iefix') format('embedded-opentype'),
       url('../font/montserrat-901.html') format('woff2'),
       url('../font/montserrat-902.html') format('woff'),
       url('../font/montserrat-903.html') format('truetype'),
       url('../font/montserrat-904.html#Montserrat') format('svg');
}